section {
    padding: clamp(40px, 5vw, 70px) clamp(30px, 4vw, 50px);
    position: relative;
}

#about {
    min-height: auto;
    padding-top: clamp(40px, 5vw, 70px);
    overflow: hidden;
}

.burger-menu {
    display: none;
}

.desktop-menu {

    height: 60px;
    color: white;
    position: fixed;
    z-index: 99;
    width: 100%;
}
.logo {
   
}

.logo-img {
    display: inline-block;
    height: 54px;
    width: 63px;
    
}


.nav-bar {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    justify-content: end;
    padding: 0 clamp(30px, 1vh, 100px);
    margin: 0 auto;
    background-color: #2424248b;
    backdrop-filter: blur(5px);
}

.desktop-menu ul {
    display: flex;
    flex-direction: row;
}
.desktop-menu li {
    padding: 1rem 18px;
    font-size: 15px;
}
.active {
    font-weight: bold;
}
.desktop-menu p {
    text-decoration: none;
    color: white;
    cursor: pointer;
}

.walet-background {
    min-height: calc(100vh - 60px);
    max-height: 700px;
    width: 100%;
   }

   .mobile-button {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: start;
    gap: 12px;
    color: white;
    position: relative;
    z-index: 2;
    padding-right: 50px;
   }

   .mobile-button img {
    width: 119px;
    height: 40px;
   }

 .hero {
    padding: 160px clamp(40px,1vw, 120px);
    align-items: center;
 } 
 .hero-content {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 33px;
 } 
.hero-text {
    display: flex;
    flex-direction: column;
    gap: 64px;
}


.hero-title {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 32px;
    position: relative;
    z-index: 2;
}

.hero-title h1 {
    font-weight: 700;
    font-size: 54px;
    line-height: 68px;
    text-align: start;

}
.hero-title h3 {
    text-align: start;
    font-size: 18px;
    line-height: 26px;
}

.hero-logo-mobile {
    display: none;
}





.section-title {
    font-family: Montserrat;
    font-size: clamp(32px, 4vw, 48px);
    font-style: normal;
    font-weight: 700;
    text-transform: capitalize;
    display: block;
    text-align: center;
    margin-bottom: 60px;
    z-index: 10;
    position: relative;
}

.about-subtitle {
    font-family: Montserrat;
    font-size: clamp(32px, 4vw, 48px);
    font-style: normal;
    font-weight: 700;
    line-height: 1.2;
    text-transform: capitalize;
    margin-top: 30px;
    display: block;
    text-align: center;
    z-index: 10;
    position: relative;
}
   .about-background {
    position: absolute;
    z-index: -1;
    right: -100px;
    bottom: -100px;
    width: 401px;
    height: 401px;
    border-radius: 401px;
    background: #F8F8F8;
   }
   .about-central {
    display: flex;
    max-width: min(838px, 90%);
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 32px;
    margin: 50px auto;
    z-index: 1;
    position: relative;
   }
   .about-point {
    display: flex;
    gap: 20px;
    align-items: flex-end;
    position: relative;
    z-index: 10;
   }
   .about-point img {
    height: 50px;
    width: 50px;
   }
   .about-point-title {
    color: var(--Bronze-Accent-Color, #BE7914);
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.4;
   }
   .about-point-subitle {
    color: var(--Primary-Text, #1E1E1E);
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.6;
   }
 

.features-content{
    width: 550px;
    height: 550px;
    background: var(--GreyCircles, #FCFCFC);
    border-radius: 50%;
    margin-top: 10px;
    padding: 35px 35px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.features-text {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    gap: 20px;
    margin: 25px 20px;
}

.features-title {
    color: var(--Primary-Text, #1E1E1E);
    text-align: center;
    font-family: Montserrat;
    font-size: clamp(32px, 4vw, 48px);
    font-style: normal;
    font-weight: 700;
    text-transform: capitalize;
   }
   .feature-content-wrapper {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    gap: 45px;
    margin-top: 50px;

   }
   .feature-screenshots {
    position: relative;
   }
   .feature-screenshots img {
    width: 220px;
   }
   .feature-carousel {
    display: none;
   }
   #phone1 {
    transform: translateY(130px);
    margin-left: 20px;
   }

.features-point-title {
    display: flex;
    gap: 12px;
    align-items: center;
    justify-content: center;
}
.features-point-title img {
    height: 18px;
    width: 18px;
}
.features-point-title h3 {
    color: var(--Primary-Text, #1E1E1E);
    text-align: center;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.4;
}
.features-point-text {
    color: var(--Primary-Text, #1E1E1E);
    text-align: center;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.6;
}

.coins-backround-wrapper {
    position: relative;
    margin: 40px auto;
    max-width: 1100px;
    min-height: auto;
   }

   .coin-bg {
    height: 140px;
    width: 140px;
    z-index: 0;
    position: absolute;
   }
   #coin-bg1 {
       top: 11px;
       left: 0;
   }
   #coin-bg2 {
    bottom: 11px;
    right: 0;
   }
   .coins-background {
    position: absolute;
    z-index: 0;
   }
   .cards-holder {
    position: relative;
    z-index: 2;
    margin:  0 75px;
   }


   .hiw-card-holder {
        display: grid;
        grid-template-columns: 314px 314px;
        grid-auto-rows: 314px;
        column-gap: 70px;
        row-gap: 70px;
        justify-content: center;
   }
   .hiw-card {
    background-color: white;
    padding: 28px 22px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
    justify-content: center;
    border-radius: 70px;
   }
   .hiw-card-image {
    height: 68px;
    width: 68px;
    flex-shrink: 0;
   }
   .hiw-card-title {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.2;
    text-transform: capitalize;
    text-align: center;
    width: 100%;
   }
   .hiw-card-text {
    color: var(--Primary-Text, #1E1E1E);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
    text-align: center;
    width: 100%;
   }
   .contact-form {
    padding: clamp(40px, 7vw, 80px);
    display: flex;
    flex-direction: column;
   }
   .contact-form-field-holder {
    flex-wrap: nowrap;
   }
   .contact-field {
    height: 56px;
    width: 100%;
    max-width: 430px;
    min-width: 300px;
   }
